/*=========================================================
global styles - overrides
=========================================================*/
/*#wraper         { direction:rtl; width:948px; margin:38px auto 0; text-align:right;  }*/
#mainContent    { width:948px !important; clear:both; float:none !important; padding:5px 0px 0px 0px !important; margin:0px 0px 0px 0px !important;}

/*=========================================================
general styles - main content
=========================================================*/


.clear{height:0px; width:0px; clear:both; float:none; overflow:hidden;}

.dotBg{ background:url(../images/general/verticaldotbg.jpg) repeat-y 728px 100px;}
.pageTitle{ padding:0 20px 15px;}

#rightContent{width:180px; float:right; padding:0 20px;}
#rightContent .mainImage{}
.horsep{background:url(../images/vendors/horbg.jpg) repeat-x center 0px; height:1px; overflow:hidden;}
.bread-crumbs {color:#145f94}
.bread-crumbs strong {color:#000}


#centerContent{width:462px; float:right;padding:0px 20px 0;}
#centerContent  h1.title {font-weight:normal; font-size:14px; }
#centerContent .contentPath { padding-bottom:10px;}
#centerContent .contentPath p { font-size:14px; float:right; padding-top:2px;}
#centerContent .contentPath a.createArticleButton { float:left;width:113px; height:21px; padding:2px 0; text-align:center; display:block; background:url(../images/general/greentopbut113x25.jpg) no-repeat center center; color:#523d2a; font-weight:bold;}
#centerContent .contentPath a.createArticleButton:hover {text-decoration:none; background:url(../images/general/greentopbut113x25over.jpg) no-repeat center center;}
#centerContent .cmsContent li{margin-right:15px; padding-right:15px; list-style: disc;}

/* should be replaced by using ul as block element as below */
#centerContent .contentMenu ul { height:21px; padding: 5px 0; border:dotted 1px #a89e94; border-left:none; border-right:none; margin:0px;}
#centerContent .contentMenu ul li {padding-left:11px; display:inline-block; float:right;}
#centerContent .contentMenu ul .sep { border-right:dotted 1px #a89e94; width:1px; overflow:hidden; height:15px;position:relative; top:4px; }
#centerContent .contentMenu ul li.ui-tabs-selected a{font-weight: bold; cursor: default; color:#523D2A; }
#centerContent .contentMenu ul li.ui-tabs-selected a:hover{text-decoration: none;}

#centerContent ul.contentMenu { height:21px; padding: 5px 0; border:dotted 1px #a89e94; border-left:none; border-right:none; margin:0px;}
#centerContent ul.contentMenu li {padding-left:11px; display:inline-block; float:right;}
#centerContent ul.contentMenu .sep { border-right:dotted 1px #a89e94; width:1px; overflow:hidden; height:15px;position:relative; top:4px; }
#centerContent ul.contentMenu li.tabs-selected a{font-weight: bold; cursor: default; color:#523D2A; }
#centerContent ul.contentMenu li.tabs-selected a:hover{text-decoration: none;}

#centerContent .lineSep{width:462px; height:0px; border-bottom:dotted 1px #a89e94; overflow:hidden;}

#centerContent .mesageBox{width:446px; height:31px; padding:7px; margin-top:15px; line-height:normal; background:url(../images/general/search/message.jpg) no-repeat center center;}

#centerContent .contentTitle  { min-height:21px; padding: 5px 0; border:dotted 1px #a89e94; border-left:none; border-right:none; margin:16px 0 0 0;}
#centerContent .contentTitle ul li {display:inline-block;}
#centerContent .contentTitle ul li.title{float:right;max-width:327px;}
#centerContent .contentTitle ul li h1{font-size:14px;}
#centerContent .contentTitle ul li.next{text-align:left; background:url(../images/general/icons/arrow-left-gray.jpg) no-repeat left  7px;float:left; padding:0 11px 0 7px; width:34px;}
#centerContent .contentTitle ul li.next a{ display:block; padding-left:10px; padding-right:0px; background:url(../images/general/icons/arrow-left-blue.jpg) no-repeat left  7px;position:relative; left:-7px;}
#centerContent .contentTitle ul li.prev{text-align:left;width:40px; background:url(../images/general/icons/arrow-right-gray.jpg) no-repeat right  7px;float:left;}
#centerContent .contentTitle ul li.prev a{width:40px; display:block;  text-align:left; background:url(../images/general/icons/arrow-right-blue.jpg) no-repeat right  7px;}
#centerContent .contentTitle ul li.titleTags{ float:left; font-size:11px;}
#centerContent .contentTitle ul li.titleTags img{position:relative; top:3px;}
#centerContent .contentTitle ul li.titleTags a{color:#4F87AF; font-weight:bold;}
#centerContent .contentTitle ul li.titleTags a:hover{color:#d90f4f; }

#centerContent ul.pager{padding:15px 0 0;}
#centerContent ul.pager a{display:inline-block; font-size:11px; font-weight:bold; color:#523d2a; }
#centerContent ul.pager a:hover{color:#D9106F;}
#centerContent ul.pager li{float:left; padding:0 3px; }
#centerContent ul.pager li.next{width:10px; height:21px; padding-left:0; background:url(../images/general/icons/arrow-left-gray.jpg) no-repeat left  center; }
#centerContent ul.pager li.next a{width:10px; background:url(../images/general/icons/arrow-left-blue.jpg) no-repeat center  center; text-decoration:none;}
#centerContent ul.pager li.prev{width:10px; height:21px; background:url(../images/general/icons/arrow-right-gray.jpg) no-repeat center  center;}
#centerContent ul.pager li.prev a{width:10px; background:url(../images/general/icons/arrow-right-blue.jpg) no-repeat center  center; text-decoration:none;}
#centerContent ul.pager li.pageNumber a{width:21px;height:21px;text-align:center; color:#523D2A; background:url(../images/general/pagingbox-normal.jpg) no-repeat center center;}
#centerContent ul.pager li.pageNumber a:hover{text-decoration:none; background:url(../images/general/pagingbox-active.jpg) no-repeat center center;}
#centerContent ul.pager li.activePageNumber a{text-decoration:none; cursor:default; color:#523D2A; width:21px;height:21px; text-align:center; background:url(../images/general/pagingbox-active.jpg) no-repeat center center;}
#centerContent ul.pager li.dots{}
#centerContent ul.pager li.freeText{}
#centerContent ul.pager li.getQuote{float:right;}
#centerContent ul.pager li.getQuote a.linkButton{width:158px;height:21px; position:relative; top:-3px; font-weight:bold; text-align:center; display:block; padding:2px 0;  color:#FFFFFF; background:url(../images/general/bluebut158x25.jpg) no-repeat center center;}
#centerContent ul.pager li.getQuote a.linkButton:hover{text-decoration:none; background:url(../images/general/bluebut158x25over.jpg) no-repeat center center;}
#centerContent .metaData{color:#523d2a; margin-top:5px;}
#centerContent .metaData .metaDataRight{ float:right; width:240px; line-height:140%; font-weight:bold; font-size:11px;}
#centerContent .metaData .metaDataLeft{ float:left; width:221px; text-align:left;}
#centerContent .metaData .metaDataLeft a{color:#145f94;}
#centerContent .metaData .metaDataLeft a:hover{color:#d90f4f;}

#centerContent .articleList .author{ color:#7C6F5F; font-size:11px; font-weight:bold;}
#centerContent .articleList .author a{color:#4F87AF;}
#centerContent .articleList .author a:hover{color:#D9106F;}
#centerContent .articleList .author img{position:relative; top:3px;}
#centerContent .articleList .previewContent{padding-top:3px;line-height:17px;}
#centerContent .articleList .articleListItemRight{width:126px; float:right;}
#centerContent .articleList .articleListItemLeft{width:321px; padding-right:15px; float:right;}
#centerContent .articleList .articleListItemLeft .contentTitle{margin:0px;}

#centerContent .contactForm{}

#centerContent .contactForm .sep{width:461px; border-bottom:dotted 1px #a89e94; height:0px;overflow:hidden; margin:10px 0; display:block; }
#centerContent .contactForm li{padding:4px 0;height:27px;}
#centerContent .contactForm li div{display:inline;}
#centerContent .contactForm li p div{display:block;}
#centerContent .contactForm input{width:193px; height:15px; font-family:Arial; background:none transparent; border:none 0 #fff; padding:6px;}
#centerContent .contactForm textarea{width:343px;height:113px;background:none transparent; padding:5px;border:none 0 #fff; }
#centerContent .contactForm select{}
#centerContent .contactForm span{color:#D9106F;}
#centerContent .contactForm label{font-weight:bold; width:106px; display:inline-block;}
#centerContent .contactForm label.highLabel{position:relative;  vertical-align: top;}
#centerContent .contactForm input.linkButton{cursor:pointer; width:85px;height:25px; font-weight:bold; text-align:center; display:block; padding:2px 0;  color:#FFFFFF; background:url(../images/general/minisitebutton.jpg) no-repeat right center; float:left;border:none 0px #fff;}
#centerContent .contactForm input.linkButton:hover{text-decoration:none; background:url(../images/general/minisitebuttonover.jpg) no-repeat right center; }
#centerContent .contactForm ul.ErrorMessageText {background:url(../images/general/contact/message.jpg) no-repeat 0px 0px transparent; padding:5px;border:none 0 #fff; width:441px; height:21px; padding:2px 10px; text-align:center;}  
#centerContent .contactForm ul.ErrorMessageText li{padding:0; margin:0;}
#centerContent .cmsContentArticle {padding:15px 0;width:460px;}
.popupError{color:#D9106F;background:url(../images/general/contact/message.jpg) no-repeat 0px 0px transparent; padding:5px;border:none 0 #fff; width:441px; height:21px; padding:2px 10px; text-align:center;}
.popupError li,.popupError ul{list-style:none; padding:0; margin:0;}
.errors{color:#D9106F;}
#centerContent .cmsContent {padding:19px 0; width:460px;}
#centerContent .cmsContent p{padding-bottom:15px;width:460px;}

#centerContent .discussion{width:461px; background:url(../images/general/discussions-mainbg.jpg) no-repeat right 10px; line-height:16px; padding-top:20px;}
#centerContent .discussion .discussionSolidBg{ background:url(../images/general/discussions/maindiscussionbgcontent.jpg) repeat-y right 10px; }
#centerContent .discussion .discussionImage{width:67px; height:108px; float:right; padding-right:13px;}
#centerContent .discussion .discussionHeader{width:359px; float:right;padding-right:10px; line-height:140%;}
#centerContent .discussion .discussionHeader ul li.discussionTitle{float:right;}
#centerContent .discussion .discussionHeader ul li.discussionTags{ float:left; font-size:11px;}
#centerContent .discussion .discussionHeader ul li.discussionTags img{position:relative; top:3px;}
#centerContent .discussion .discussionHeader h2{font-size:14px;max-width:217px}
#centerContent .discussion .discussionHeader h3{font-size:11px; color:#7C6F5F;}
#centerContent .discussion .discussionHeader h3 a{color:#4F87AF;}
#centerContent .discussion .discussionHeader h3 a:hover{color:#D9106F;}
#centerContent .discussion .discussionData{width:359px; float:left;padding-left:10px;}
#centerContent .discussion .discussionData p{font-size:11px; color:#7C6F5F; margin:0 0 3px ;}
#centerContent .discussion .discussionData p img{position:relative; top:3px;}
#centerContent .discussion .sep {height:0px; width:359px; margin:8px 0; overflow:hidden; border-bottom:dotted 1px #a89e94; clear:both; }
#centerContent .discussion .discussionUserAction{padding-top:10px; padding-bottom:17px; background:url(../images/general/discussions/maindiscussionbgfooter.jpg) center bottom no-repeat;}


#centerContent .discussionList{}
#centerContent .discussionList .discussionListItem {width:461px; background:url(../images/general/discussionsbg.jpg) no-repeat right 10px; line-height:16px; padding-top:22px;}
#centerContent .discussionList .discussionListItem .innerBg{background:url(../images/general/discussions/maindiscussionbgcontent.jpg) repeat-y;width:461px;} 
#centerContent .discussionList .discussionListItem .discussionImage{width:67px; height:70px; float:right; padding-right:13px;}
#centerContent .discussionList .discussionListItem .discussionHeader{width:359px; float:right;padding-right:10px; line-height:140%;}
#centerContent .discussionList .discussionListItem .discussionHeader ul li.discussionTitle{float:right;}
#centerContent .discussionList .discussionListItem .discussionHeader ul li.discussionTags{ float:left;font-size:11px;}
#centerContent .discussionList .discussionListItem .discussionHeader ul li.discussionTags img{position:relative; top:3px;}
#centerContent .discussionList .discussionListItem .discussionHeader h2{font-size:14px;max-width:222px;}
#centerContent .discussionList .discussionListItem .discussionHeader h3{font-size:11px; color:#7C6F5F;}
#centerContent .discussionList .discussionListItem .discussionHeader h3 a{color:#4F87AF;}
#centerContent .discussionList .discussionListItem .discussionHeader h3 a:hover{color:#D9106F;}
#centerContent .discussionList .discussionListItem .discussionData{width:359px; float:right;padding-right:10px; }
#centerContent .discussionList .discussionListItem .sep {height:0px; width:359px; margin:15px 0 0; overflow:hidden; border-bottom:dotted 1px #a89e94; clear:both; }
#centerContent .discussionList .discussionListItem .discussionUserAction{padding-top:4px; }
#centerContent .discussionList .discussionListItem .discussionUserAction ul{padding-right:73px;}
#centerContent .discussionList .discussionListItem .discussionUserAction li{float:right;font-weight:bold;font-size:11px;}
#centerContent .discussionList .discussionListItem .discussionUserAction span.vote{display:inline-block;padding-right:20px; background:url(../images/general/icons/vote-yellowbg.jpg) no-repeat right center; color:#7C6F5F;}
#centerContent .discussionList .discussionListItem .discussionUserAction a.comment{background:url(../images/general/icons/viewcomments-yellowbg.jpg) no-repeat right center; color:#4F87AF;}
#centerContent .discussionList .discussionListItem .discussionUserAction a.comment:hover{color:#D9106F;}


#centerContent .qnaList{}
#centerContent .qnaList li{margin-bottom:20px; border:solid 1px #cccdc0;}
#centerContent .qnaList h1{cursor:pointer;width:440px; background-color:#edeedf; border-bottom:dotted 1px #9f9584; padding: 5px 10px; font-size:14px; }
#centerContent .qnaList p{width:440px; padding:10px;}
#centerContent .qnaList .qBody{display:none;}

#centerContent .articleComments{ line-height:normal;}
#centerContent .articleComments .commentsCount{ height:30px; padding-top:12px; font-size:13px;font-weight:bold; margin-top:20px; border-bottom:dotted 1px #9f9584;border-top:dotted 1px #9f9584;}
#centerContent .articleComments .linkAddComment{margin:12px 0 10px; font-weight:bold; }
#centerContent .articleComments a.linkButton{width:111px;height:20px; font-weight:bold; text-align:center; display:block; padding-top:5px;  color:#523D2A; background:url(../images/inputs/greenbutton111x25.jpg) no-repeat right center;}
#centerContent .articleComments a.linkButton:hover{text-decoration:none; background:url(../images/inputs/greenbutton111x25over.jpg) no-repeat right center; }
#centerContent .articleComments .comment{width:472px;  position:relative; left:10px; background:url(../images/general/commentbg.jpg) no-repeat right top;}
#centerContent .articleComments .commentInnerBg{ background:url(../images/general/talkbackcontentbg.jpg) repeat-y right top; margin-top:3px;}
#centerContent .articleComments .comment .commentNumber{width:25px; height:18px; text-align:center; padding-top:5px; font-weight:bold;}
#centerContent .articleComments .comment .commentImage{width:67px; height:89px; float:right; padding-right:24px;}
#centerContent .articleComments .comment .commentHeader{width:359px; float:right;padding-right:10px; line-height:140%;}
#centerContent .articleComments .comment .commentHeader h2{font-size:12px;}
#centerContent .articleComments .comment .commentHeader h3{font-size:11px; color:#7C6F5F;}
#centerContent .articleComments .comment .commentHeader h3 a{color:#4F87AF;}
#centerContent .articleComments .comment .commentHeader h3 a:hover{color:#D9106F;}
#centerContent .articleComments .comment .commentData{width:359px; float:right;padding-right:10px; }
#centerContent .articleComments .comment .sep {height:0px; width:359px; margin:8px 0; overflow:hidden; border-bottom:dotted 1px #a89e94; clear:both; }
#centerContent .articleComments .comment .commentUserAction{padding-top:10px; padding-bottom:17px; background:url(../images/general/discussions/talkbackdiscussionbgfooter.jpg) left bottom no-repeat;}

#centerContent .articleUserActions{height:31px; width:100%; background-color:#edeedf; border-bottom:dotted 1px #9f9584;border-top:dotted 1px #9f9584;}
#centerContent .articleUserActions ul{ }

#centerContent ul.userActions li { float:left; margin-top:5px;}
#centerContent ul.userActions li.emptySep{width:18px;}
#centerContent ul.userActions li a { padding-right:20px; display:inline-block; }
#centerContent ul.userActions li input { padding:0px 16px 0 0; display:inline; border:none 0px #fff; font-family:arial; fon:12px; position:relative; top:-2px; color:#145F94; cursor:pointer; }
#centerContent ul.userActions li input:hover{text-decoration:underline;}
#centerContent ul.userActions li input.contentReport{ background:url(../images/general/icons/report.jpg) no-repeat right center;}
#centerContent ul.userActions li a.contentReport{ background:url(../images/general/icons/report.jpg) no-repeat right center;}
#centerContent ul.userActions li a.contentReportdis{text-decoration:none; cursor:default; color:#9F9584; background:url(../images/general/icons/report-dis.jpg) no-repeat right center;}
#centerContent ul.userActions li a.sendToFriend{ background:url(../images/general/icons/send.jpg) no-repeat right center;}
#centerContent ul.userActions li a.sendToFrienddis{text-decoration:none; cursor:default;color:#9F9584; background:url(../images/general/icons/send-dis.jpg) no-repeat right center;}
#centerContent ul.userActions li a.print{ background:url(../images/general/icons/print.jpg) no-repeat right center;}
#centerContent ul.userActions li a.printdis{text-decoration:none; cursor:default;color:#9F9584; background:url(../images/general/icons/print-dis.jpg) no-repeat right center;}
#centerContent ul.userActions li a.addComment{ background:url(../images/general/icons/addcomment.jpg) no-repeat right center;}
#centerContent ul.userActions li a.addCommentdis{text-decoration:none; cursor:default;color:#9F9584; background:url(../images/general/icons/addcomment-dis.jpg) no-repeat right center;}
#centerContent ul.userActions li a.vote{ background:url(../images/general/icons/vote.jpg) no-repeat right center;}
#centerContent ul.userActions li a.votedis{text-decoration:none; cursor:default;color:#9F9584; background:url(../images/general/icons/vote-dis.jpg) no-repeat right center;}
#centerContent ul.userActions li.clientMessage{width:0px; height:0px; overflow:visible; z-index:11000; position:absolute; display: none;}
#centerContent ul.userActions li.clientMessage .clientMessageBg{background-color:#D2E8F7;font-size:11px;height:21px;padding-top:6px;}
#centerContent ul.userActions li.clientMessage .clientMessageCommentPos{height:35px;left:-334px;text-align:center; top:-38px; width:124px; position:relative;background:url(../images/general/tooltopbottomarrow.jpg) center bottom no-repeat;}
#centerContent ul.userActions li.clientMessage .clientMessageReportPos{height:35px;left:-194px;text-align:center; top:-38px; width:124px; position:relative;background:url(../images/general/tooltopbottomarrow.jpg) center bottom no-repeat;}
.clientMessageReportPosNewsPage{left:-329px !important;}
#centerContent ul.userActions li.clientMessage .clientMessageVotePos{height:35px;left:-88px;text-align:center; top:-38px; width:124px; position:relative;background:url(../images/general/tooltopbottomarrow.jpg) center bottom no-repeat;}
#centerContent ul.userActions li.clientMessage .clientMessageSendToPos{height:35px;left:-347px;text-align:center; top:-38px; width:124px; position:relative;background:url(../images/general/tooltopbottomarrow.jpg) center bottom no-repeat;}

#centerContent .salesList{line-height:normal; margin-top:15px;}
#centerContent .salesList .listItem{width:461px; padding:0 0px 0px 0px; overflow:hidden; background:url(../images/general/sales/salebg.jpg) no-repeat 0 0; margin-bottom:20PX;}
#centerContent .salesList .listItem .innerBg{width:435px;padding:0 12px 0px 12px;border-right:1px solid #B9B1A4; border-left:1px solid #B9B1A4; margin:5px 0 0; background:none repeat scroll 0 0 #FFFFFF;}
#centerContent .salesList .listItem .footerBg{width:461px; overflow:hidden; background:url(../images/general/sales/salebg.jpg) no-repeat 0 -88px; height:5px; overflow:hidden;}
#centerContent .salesList .last{margin-bottom:0PX;}
#centerContent .salesList .listItem .image{ float:right;}
#centerContent .salesList .listItem .itemLeftContent{width:350px; float:left;min-height: 89px;}
#centerContent .salesList .listItem .itemLeftContent h1{ color:#145f94;  width:175px;z-index:102; position:relative}
#centerContent .salesList .listItem .tags{width:175px; margin-right:265px; text-align:left; position:absolute; margin-top:-2px;z-index:100; font-size:11px;}
#centerContent .salesList .listItem .tags a{ color:#4F87AF;}
#centerContent .salesList .listItem .tags a:hover{color:#D9106F;}
#centerContent .salesList .listItem .tags img{position:relative; top:3px;}
#centerContent .salesList .listItem .itemLeftContent h2{}
#centerContent .salesList .listItem .itemLeftContent h3{font-size:11px; color:#7C6F5F; padding-top:3px;}
#centerContent .salesList .listItem .itemLeftContent h3 img{position:relative; top:3px;}
#centerContent .salesList .listItem .itemLeftContent .content{padding-top:3px;}
#centerContent .salesList .listItem .floatIcon{width:0px; height:0px; position:absolute;}
#centerContent .salesList .listItem .floatIcon .floatIconPos{position:relative; top:-14px; left:26px;}
@media screen and (-webkit-min-device-pixel-ratio:0) { /* hacked for chrome and safari */
#centerContent .salesList .listItem .itemLeftContent .floatIcon .floatIconPos{left:467px;}
}
 

#centerContent .horsep { height: 0; margin:5px 0; overflow: hidden; font-size: 1px; border-top:1px dotted #3f3f3f;  }
#centerContent .horsep { widtht: 0; margin:5px 0; overflow: hidden; border-top:1px dotted #3f3f3f;  }
#centerContent .couplesList .couple .reportBar{background-color:#EDEEE0; border-bottom:1px dotted #3f3f3f; padding:2px 5px; line-height: auto; }

#centerContent .vendorsList{line-height:normal; margin-top:15px;}
#centerContent .vendorsList .listItem{width:463px; padding:10px 0 0; overflow:hidden; background:url(../images/general/search/graybox.jpg) no-repeat center top; margin-bottom:10PX;}
#centerContent .vendorsList .green{background:url(../images/general/search/greenbox.jpg) no-repeat center top; }
#centerContent .vendorsList .last{margin-bottom:0PX;}
#centerContent .vendorsList .listItem .horsep{height:0px; overflow: hidden;border-top: 1px dotted #8B9566; }
#centerContent .vendorsList .listItem .listItemMain{ width:439px; overflow: hidden; min-height:81px; padding:0 12px 10px; background:url(../images/general/search/graybgline.png) repeat-y;}
#centerContent .vendorsList .listItem .listItemMain .requestRFP{padding:0 0px 5px; margin-bottom:5px; border-bottom:dotted 1px #8b9566;}
#centerContent .vendorsList .green .listItemMain{ background:url(../images/general/search/greenbgline.png) repeat-y;} 
#centerContent .vendorsList .listItem .image{ float:right;}
#centerContent .vendorsList .listItem .itemLeftContent{ float:left; width:363px;}
#centerContent .vendorsList .listItem .itemLeftContent h1{ color:#145f94; float:right; width:175px; font-size:14px;}
#centerContent .vendorsList .listItem .itemLeftContent .tags{ float:left;width:175px; text-align:left; font-weight:bold;font-size:11px;}
#centerContent .vendorsList .listItem .itemLeftContent .tags a{ color:#408398;}
#centerContent .vendorsList .listItem .itemLeftContent .tags a:hover{color:#D9106F;}
#centerContent .vendorsList .listItem .itemLeftContent .tags img{position:relative; top:3px;}
#centerContent .vendorsList .listItem .itemLeftContent h3{font-size:11px; color:#6F6948; }
#centerContent .vendorsList .listItem .itemLeftContent .content{padding-top:3px; border-bottom:dotted 1px #8b9566; padding-bottom:10px;}

#centerContent .vendorsList .listItem .itemLeftContent ul.ratingBar{padding-top:8px;}
#centerContent .vendorsList .listItem .itemLeftContent ul.ratingBar li{display:inline; font-size:11px;}
#centerContent .vendorsList .listItem .itemLeftContent ul.ratingBar li.sep{width:0px; height:12px; margin-top:2px; border-left:dotted 1px #523d2a; margin:0 5px;}
#centerContent .vendorsList .listItem .itemLeftContent ul.ratingBar li.rating{padding-left:10px;}
#centerContent .vendorsList .listItem .listActions{width:433px;padding:5px 15px 0 ;background:url(../images/general/search/yellowbgline.png) repeat-y;  ;}
#centerContent .vendorsList .listItem .listActions a{cursor: pointer;}
#centerContent .vendorsList .listItem .listActions .InactiveLink{color:#7C6F5F; cursor: default; text-decoration: none;}
#centerContent .vendorsList .listItem ul.listActions li{display:inline;  }
#centerContent .vendorsList .listItem ul.listActions li a{ display:inline-block; padding:2px 13px 4px 5px; font-size:11px;}
#centerContent .vendorsList .listItem ul.listActions li.viewCard a{background: url(../images/general/search/iconviewcard.jpg) no-repeat right center;}
#centerContent .vendorsList .listItem ul.listActions li.doCall a{background:url(../images/general/search/iconphone_blue.jpg) no-repeat right center;padding-right:15px;}
#centerContent .vendorsList .listItem ul.listActions li.contact a{background:url(../images/general/search/contact.jpg) no-repeat right center;padding-right:15px;}
#centerContent .vendorsList .listItem ul.listActions li.getQuote a{background:url(../images/general/search/iconquote_blue.jpg) no-repeat right center;}
#centerContent .vendorsList .listItem ul.listActions li.addAsSup a{background:url(../images/general/search/iconcomment.jpg) no-repeat right center; padding-right:17px;padding-left:0px;}
#centerContent .vendorsList .listItem .listItemFooterBg {height:10px; background:url("../images/general/search/graybox.jpg") no-repeat scroll center bottom; }

#indexContent{ width:680px;padding:0 20px; float:right; }
#indexContent .searchBox{width:666px; height:60px; padding:10px 14px 0 0; background:url(../images/general/index/topbg.jpg) no-repeat center center;}
#indexContent .searchBox ul {width:100%;}
#indexContent .searchBox ul li{display:inline;}
#indexContent .searchBox ul.searchFilter{}
#indexContent .searchBox ul.searchFilter li{font-weight:bold; }
#indexContent .searchBox ul.searchFilter li a{font-weight:normal;}
#indexContent .searchBox ul.searchFilter li.tabs-selected a{font-weight:bold; color:#523d2a; cursor:default;text-decoration:none;} 
#indexContent .searchBox ul.searchFilter li.sep{width:0px; height:13px; border-left:dotted 1px #523d2a; margin:0 9px;}
#indexContent .searchBox ul li a.linkButton{width:113px;height:21px;margin-top:1px; font-weight:bold; text-align:center; display:inline-block; padding:2px 0 2px 0px;  color:#523d2a; background:url(../images/inputs/greenbutton111x25.jpg) no-repeat right center;}
#indexContent .searchBox ul li a.linkButton:hover{text-decoration:none; background:url(../images/inputs/greenbutton111x25over.jpg) no-repeat right center;}
#indexContent .searchBox ul li a.fixTop{margin-top:0px !important; }
#indexContent .searchBox input.input167{margin-left:10px;}
#indexContent .searchBox ul.searchInputs li{float:right; margin:5px 0 5px 5px}
#indexContent .searchBox ul.searchInputs li.sep{width:0px;}
#indexContent .searchBox #searchform ul li{float:right;}
#indexContent .searchBox #searchform ul li a.linkButton{float:right;}
#indexContent .categories{}
#indexContent .categories .sep{width:19px; float:right; }
#indexContent .categories ul.indexCategories { float:right; margin-top:9px;width:214px;}
#indexContent .categories ul.indexCategories li.firstLevel{ border:dotted 1px #a89e94; margin-bottom:10px; width:214px;}
#indexContent .categories ul.indexCategories li.header{ padding-right:0px;}
#indexContent .categories ul.indexCategories li h2{ height:25px;background:#edeedf; padding-top:3px; padding-right:5px;}
#indexContent .categories ul.indexCategories li ul li{ border:none 0px #fff; display:block; padding-right:5px;margin-bottom:5px; }
#indexContent .rich-sb-ext-decor-1{left:-36px;}

#leftContent{width:202px; float:right;padding-left:20px; line-height:normal;}

#leftContent .sep {height:0px; width:170px; overflow:hidden; border-bottom:dotted 1px #a89e94; clear:both; }

#leftContent .miniSiteBox .sep {margin:8px 0; }
#leftContent .miniSiteBox { width:170px; height:206px;background:url(../images/general/leftMinisitebox.jpg) no-repeat center top ; padding:14px 16px 16px; margin-bottom:19px;}
#leftContent .miniSiteBox .boxTitle { text-align:center;}
#leftContent .miniSiteBox .boxImage { padding:2px 0;}
#leftContent .miniSiteBox .boxText {  margin:10px 0 2px 0;float:right; width:84px;}
#leftContent .miniSiteBox .boxButton { margin:10px 0 2px 0;float:left; text-align:center; width:85px; height:25px; font-weight:bold; top:3px;  }
#leftContent .miniSiteBox .boxButton a{width:85px;height:17px; padding:4px 0; display:inline-block; color:#FFFFFF; background:url(../images/general/minisitebutton.jpg) no-repeat center center;}
#leftContent .miniSiteBox .boxButton a:hover{text-decoration:none; background:url(../images/general/minisitebuttonover.jpg) no-repeat center center;}
#leftContent .miniSiteBox .linkButton {}
#leftContent .miniSiteBox .boxSearchBar { }

#leftContent .miniSiteBox form { padding-top:3px;}
#leftContent .miniSiteBox .boxSearchBar form { padding:0; }
#leftContent .miniSiteBox .searchTextBox { float:right; width:142px; height:14px; padding:5px 5px 5px 0 ; background:url(../images/general/minisitesearchbox.jpg) no-repeat right  center; border:none 0px #fff; color:#523d2a; font-family:Arial;  font-size:11px;}
#leftContent .miniSiteBox .searchButton { float:right;}

#leftContent .learnMoreBox .learnMoreBoxHeaderBg{ width:200px;height:15px;background:url(../images/general/learnmorebox.jpg) no-repeat center top;}
#leftContent .learnMoreBox .learnMoreBoxFooterBg{ width:200px;height:15px;background:url(../images/general/learnmorebox.jpg) no-repeat center bottom; }
#leftContent .learnMoreBox .learnMoreBoxInnerBg{width:168px;padding:0 15px;border-right:1px solid #BDB7A9;border-left:1px solid #BDB7A9;}
#leftContent .learnMoreBox { width:200px;  padding:0px; margin-bottom:19px;}
#leftContent .learnMoreBox .sep { margin:8px 0}
#leftContent .learnMoreBox .boxTitle {}
#leftContent .learnMoreBox .boxContent {}
#leftContent .learnMoreBox ul li {padding-bottom:6px;}
#leftContent .learnMoreBox .boxContent {}
#leftContent .learnMoreBox .boxContent strong{padding-bottom:6px; display:inline-block;}
#leftContent .learnMoreBox .boxMailIcon { padding:0 19px 2px 0; background:url(../images/general/icons/mail.gif) no-repeat right 2px; }
#leftContent .learnMoreBox .boxPhoneIcon {padding:0 19px 0 0;  margin-top:5px;background:url(../images/general/icons/phone.gif) no-repeat right 3px;}

#leftContent .bannerBox { width:180px; height:150px;background:url(../images/general/leftbannerbox.jpg) no-repeat center center; padding:10px; margin-bottom:19px;}

#leftContent .lastArticles{ line-height:150%; padding-bottom:20px;}
#leftContent .lastArticles .sep{margin:10px 0; width:100%;}
#leftContent .lastArticles ul{}
#leftContent .lastArticles ul li{ font-weight:bold; color:#7C6F5F;}
#leftContent .lastArticles ul li img{position:relative; top:4px;}
#leftContent .lastArticles ul li h2{}
#leftContent .lastArticles ul li .tags{font-size:11px; }
#leftContent .lastArticles ul li .tags a{color:#4F87AF;}
#leftContent .lastArticles ul li .tags a:hover{color:#D9106F;}
#leftContent .lastArticles ul li .liContent{padding:0px 0;font-size:11px; }
#leftContent .lastArticles ul li .liContent a{color:#4F87AF;}
#leftContent .lastArticles ul li .liContent a:hover{color:#D9106F}

#leftContent .lastDiscussions{ line-height:120%; padding-bottom:19px;}
#leftContent .lastDiscussions .sep{margin:10px 0; width:100%;}
#leftContent .lastDiscussions ul{ padding-top:3px;}
#leftContent .lastDiscussions ul li{width:200px; font-weight:bold; color:#7C6F5F; background:#FEFFEF;margin-bottom:5px;}
#leftContent .lastDiscussions ul li .lastArticlesHeaderBg{width:200px; height:10px;background:url(../images/general/leftconversationbox.jpg) no-repeat center top;}
#leftContent .lastDiscussions ul li .lastArticlesFooterBg{width:200px; height:18px;background:url(../images/general/leftconversationbox.jpg) no-repeat center bottom;}
#leftContent .lastDiscussions ul li .lastArticlesInnerContent{width:178px;padding:0 10px; border:1px solid #A69B95;border-bottom:0px none #fff; border-top:0px none #fff;}
#leftContent .lastDiscussions ul li img{position:relative; top:4px;}
#leftContent .lastDiscussions ul li h2{}
#leftContent .lastDiscussions ul li .tags{font-size:11px; }
#leftContent .lastDiscussions ul li .tags a{color:#4F87AF;}
#leftContent .lastDiscussions ul li .tags a:hover{color:#D9106F;}
#leftContent .lastDiscussions ul li .liContent{padding:4px 0 0 0;font-size:11px; }
#leftContent .lastDiscussions ul li .liContent a{color:#4F87AF;}
#leftContent .lastDiscussions ul li .liContent a:hover{color:#D9106F}


#leftContent .lastestSaleVendorImage{width:72px;}
#leftContent .lastestSaleVendorImage .lastestSaleIcon{position:absolute; margin:-4px -75px; top:auto;width:42px;}
#leftContent .saleTitle{width:125px}


#addDiscussion{width:538px;border:solid 1px #bab1a2;padding:10px; background:#edeedf; top:40px!important;left:expression((document.documentElement.offsetWidth-538)/2) !important; margin-left:-276px !important;}
#addDiscussion .addDiscussionMainTBL{width:100%; }
#addDiscussion .addDiscussionMainTBL .message{padding: 3px 0 5px ;background:url(../images/general/inwin/errorbox538.jpg) no-repeat center top; height:25px; width:538px; text-align:center; font-size:11px;}
#addDiscussion .addDiscussionMainTBL ul.message{margin-top:5px;padding: 2px 0 6px }
#addDiscussion .addDiscussionMainTBL .generalText{}
#addDiscussion .addDiscussionMainTBL table.inwinForm textarea{background:url(../images/inputs/textbox413x80.jpg) no-repeat center center; height:80px; width:403px;}
#addDiscussion .addDiscussionMainTBL table.inwinForm textarea.error{background:url(../images/inputs/textbox413x169.jpg) no-repeat center center; height:159px; width:403px;}



#addVendor_InWin{width:431px;border:solid 1px #bab1a2;padding:10px; background:#edeedf; top:40px!important;left:expression((document.documentElement.offsetWidth-538)/2) !important; margin-left:-215px !important;}
#addVendor_InWin .addDiscussionMainTBL{width:100%; }


#addTalkback{width:429px;border:solid 1px #bab1a2;padding:10px; background:#edeedf; top:40px!important;left:expression((document.documentElement.offsetWidth-429)/2) !important; margin-left:-206px !important;}
#addTalkback .addTalkbackMainTBL .message{padding: 3px 0 5px ;background:url(../images/general/inwin/errorbox428.jpg) no-repeat center top; height:25px; width:428px; text-align:center; font-size:11px;}
#addTalkback .addTalkbackMainTBL .message strong{font-size:14px;}
#addTalkback .addTalkbackMainTBL ul.message{margin-top:5px;padding: 2px 0 6px }
#addTalkback .addTalkbackMainTBL .generalText{}
#addTalkback .addTalkbackMainTBL table.inwinForm textarea{ background:none transparent;  height:94px; width:305px;}
#addTalkback .addTalkbackMainTBL table.inwinForm textarea.error{}
#addTalkback .addTalkbackMainTBL td.inwinbottomSep{ height:0px;}
#addTalkback .addTalkbackMainTBL td.inwinbottomSep div{ height:0px;overflow:hidden; border-top:dotted 1px #a89e94; margin:5px 0 11px;}

#sendToFriend{margin-left:-215px !important;width:429px;border:solid 1px #bab1a2;padding:10px; background:#edeedf; top:40px!important; left:expression((document.documentElement.offsetWidth-430)/2) !important; }
#sendToFriend .addTalkbackMainTBL .message{padding: 3px 0 5px ;background:url(../images/general/inwin/errorbox428.jpg) no-repeat center top; height:25px; width:428px; text-align:center; font-size:11px;}
#sendToFriend .addTalkbackMainTBL td.message strong{font-size:14px;}
#sendToFriend .addTalkbackMainTBL ul.message{margin-top:5px;padding: 2px 0 6px }
#sendToFriend .addTalkbackMainTBL .generalText{}
#sendToFriend .addTalkbackMainTBL table.inwinForm textarea{ background:url(../images/inputs/textbox315x104.png) no-repeat center center;  height:94px; width:305px;}
#sendToFriend .addTalkbackMainTBL table.inwinForm textarea.error{}

#inwinMessage{width:429px;border:solid 1px #bab1a2;padding:10px; background:#edeedf; margin-left:-216px !important;  top:40px!important; left:expression((document.documentElement.offsetWidth-450)/2) !important;}
#inwinMessage table{width:429px;}
#inwinMessage table.actionMessage{width:100%; background:#feffef; font-size:1px; line-height: normal;}
#inwinMessage table.actionMessage span{font-size:12px;}
#inwinMessage table.actionMessage span.red{color:#D9106F;}
#inwinMessage table.actionMessage span.green{color:#578522;}



#contact_popup{}
#contact_popup .addDiscussionMainTBL{width:100%; }
#contact_popup .addDiscussionMainTBL td.message{padding: 3px 0 5px ;background:url(../images/general/inwin/errorbox538.jpg) no-repeat center top; height:25px; width:538px; text-align:center; font-size:11px;}
#contact_popup .addDiscussionMainTBL .generalText{}
#contact_popup .addDiscussionMainTBL table.inwinForm textarea{background:url(../images/inputs/textbox413x169.jpg) no-repeat center center; height:159px; width:403px;}
#contact_popup .addDiscussionMainTBL table.inwinForm textarea.error{background:url(../images/inputs/textbox413x169.jpg) no-repeat center center; height:159px; width:403px;}
#contact_popup .addDiscussionMainTBL table.inwinForm input{height:25px; width:204px;}

body.contact_popup{direction:rtl; text-align:right; font-size:12px; margin:0px; padding:0px;font-family:arial;}
body.contact_popup a{color:#145F94;text-decoration: none;}
body.contact_popup a:hover{text-decoration:underline;}
body.contact_popup .dotBg{width:600px; background: url(../images/general/verticaldotbg.jpg) repeat-y scroll 488px 0 transparent; padding-right:25px;}
body.contact_popup .dotBg .rightPrint{float:right; width:91px; padding-left:43px;margin-top:1px;}
body.contact_popup .dotBg .leftPrint{float:right; width:463px; line-height: 135%; }
body.contact_popup .dotBg .leftPrint .errors{display: block;}
body.contact_popup .dotBg .leftPrint .addDiscussionFormRight label span{color:#D9106F; font-size:16px;}
body.contact_popup .dotBg textarea{width:282px !important; height:146px !important; border:none; background:none transparent  !important;}
body.contact_popup .dotBg .textbox{width:193px !important; height:20px !important; border:none; background:none transparent; }
body.contact_popup .dotBg .formStyle td{padding:3px 0;}
body.contact_popup .dotBg .formStyle td.addDiscussionFormRight{width:170px;}
body.contact_popup td.inwinButtons a{font-size:12px;float:left; display: block; padding:04px 0;}
body.contact_popup a.linkButton{width:85px;height:17px; margin-left:22px;cursor:pointer; font-weight:bold; text-align:center; display:block; padding:4px 0;  color:#FFFFFF; background:url(../images/inputs/bluebut85x25.png) no-repeat center center; float:left;}
body.contact_popup a.linkButton:hover{text-decoration:none; background:url(../images/inputs/bluebut85x25over.png) no-repeat center center;}

body.contact_popup h1, h2, h3{padding:0px; margin:0px;}
body.contact_popup p{padding:15px 0 0; margin:0;}
body.contact_popup h1{font-size:14px; border-top:dotted 1px #a89e94;border-bottom:dotted 1px #a89e94;height:25px; padding-top:6px; margin-top:7px; }
body.contact_popup h1 img{position:relative; top:3px;}
body.contact_popup h2{color:#7C6F5F; font-size:11px; line-height: 160%; padding-top:7px}
.cssDefaultTextbox{background:url("../images/inputs/textboxbg203x24.png") no-repeat scroll center center transparent; padding:5px;}
.inputdivbackground{display:inline-block !important;}
#contact_popup .addDiscussionMainTBL table.inwinForm .cssTextAreaDefault{background:url(../images/inputs/textbox290x155.jpg) no-repeat  !important; padding:5px; }

body.print{direction:rtl; text-align:right; font-size:12px; margin:0px; padding:0px;font-family:arial;}

body.print a{color:#145F94;text-decoration: none;}
body.print a:hover{text-decoration:underline;}
body.print .dotBg{width:600px; background: url(../images/general/verticaldotbg.jpg) repeat-y scroll 488px 0 transparent; padding-right:25px;}
body.print .dotBg .rightPrint{float:right; width:91px; padding-left:43px;margin-top:1px;}
body.print .dotBg .leftPrint{float:right; width:463px; line-height: 135%; font-size:14px;}
body.print h1, h2, h3{padding:0px; margin:0px;}
body.print p{padding:15px 0 0; margin:0;}
body.print h1{font-size:14px; border-top:dotted 1px #a89e94;border-bottom:dotted 1px #a89e94;height:25px; padding-top:6px; margin-top:7px; }
body.print h1 img{position:relative; top:3px;}
body.print h2{color:#7C6F5F; font-size:11px; line-height: 160%; padding-top:7px}

